# MavenPomIssueManagement

API Documentation: | `MavenPomIssueManagement`

The issue management system of a Maven publication.

### Properties

Property | Description
`system` | The name of this issue management system.
`url` | The URL of this issue management system.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### ``Property`<`String`>` `system`

The name of this issue management system.

#### ``Property`<`String`>` `url`

The URL of this issue management system.